4Suite™ API Documentation

# ► Module Ft.__config__

# Configuration variables

Fields: BINDIR, DATADIR, DOCDIR, FULLNAME, LIBDIR, LOCALEDIR, LOCALSTATEDIR, NAME, SYSCONFDIR, URL, VERSION

## Fields

BINDIR = '/usr/local/bin'
DATADIR = '/usr/local/share/4Suite'
DOCDIR = '/usr/local/share/doc/4Suite'
FULLNAME = '4Suite-1.0b1'
LIBDIR = '/usr/local/lib/4Suite'
LOCALEDIR = '/usr/local/share/locale'
LOCALSTATEDIR = '/usr/local/var/4Suite'
NAME = '4Suite'
SYSCONFDIR = '/usr/local/etc/4Suite'
URL = 'http://4suite.org/'
VERSION = '1.0b1'